<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17e1c5100c5ac6e2c9bcd4d467321de7">
  <dict>
    <!--2024-03-22 18:09:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
